Uploaded image for project: 'OpenDJ'
  1. OpenDJ
  2. OPENDJ-947

Install Guide: some reference to 2.4.6 should be replaced with 2.4.5

    Details

    • Type: Bug
    • Status: Done
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.6.0
    • Fix Version/s: 2.6.0
    • Component/s: documentation
    • Labels:

      Description

      In the Install Guide (http://opendj.forgerock.org/doc/install-guide/#chap-upgrade):
      ***********
      Chapter 4. Upgrading to OpenDJ 2.6.0
      This chapter covers upgrade from OpenDJ 2.4.5 and later versions.

      For upgrades from earlier versions, upgrade first to OpenDJ 2.4.6, and then follow the procedures in this chapter. See Upgrading OpenDJ Directory Server in the OpenDJ Wiki for details on upgrading to OpenDJ 2.4.6 from earlier versions.
      ***********

      As mentioned in the first sentence of this section, the new upgrade tool supports upgrade from 2.4.5 so the user needs to upgrade first to 2.4.5 and not 2.4.6.
      => the reference to "2.4.6" should be replaced with "2.4.5"

        Attachments

          Activity

            People

            • Assignee:
              Mark Mark Craig
              Reporter:
              csovant Christophe Sovant
              QA Assignee:
              Christophe Sovant
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: